=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, imagemagick, tdelibs14-trinity-dev, gpsim-dev (>= 0.21.11-2), libgtk2.0-dev, libreadline6-dev, libopts25-dev, chrpath, libpopt-dev, tdesdk-scripts-trinity, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, imagemagick, tdelibs14-trinity-dev, gpsim-dev (>= 0.21.11-2), libgtk2.0-dev, libreadline-dev | libreadline6-dev, libopts25-dev, chrpath, libpopt-dev, tdesdk-scripts-trinity, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: ktechlab-trinity
