=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: ktechlab-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: ktechlab-kde3 (<< 4:14.0.0~), ktechlab-trinity (<< 4:14.0.0~)
-Breaks: ktechlab-kde3 (<< 4:14.0.0~), ktechlab-trinity (<< 4:14.0.0~)
+Replaces: ktechlab-trinity (<< 4:14.0.0~)
+Breaks: ktechlab-trinity (<< 4:14.0.0~)
 Recommends: gputils
 Description: circuit simulator for microcontrollers and electronics [Trinity]
  KTechlab is a circuit simulator with a nice, clickable and discoverable
