=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ktechlab-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 9~), cdbs, quilt, imagemagick, tdelibs14-trinity-dev, gpsim-dev (>= 0.21.11-2), libgtk2.0-dev, libreadline-dev | libreadline6-dev, libopts25-dev, chrpath, libpopt-dev, tdesdk-scripts-trinity, automake, autoconf, libtool, libltdl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, imagemagick, tdelibs14-trinity-dev, gpsim-dev (>= 0.21.11-2)
 Standards-Version: 3.8.4
 
 Package: ktechlab-trinity
