## ktechlab-trinity 14.0.11

=== debian/changelog ===
ktechlab-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#ktechlab

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Jul 2021 00:34:55 +0200
