## ktechlab-trinity 14.0.13

=== debian/changelog ===
ktechlab-trinity (4:14.0.13-0raspbian9.0.0+0) raspbian-stretch; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#ktechlab

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Sep 2022 04:28:28 +0200
