## ktechlab-trinity 14.1.5~pre0

=== debian/changelog ===
ktechlab-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for cf95585a16cad5830f755655a36b206e779a2212
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#ktechlab

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
