=== src/mechanics/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/src
  ${CMAKE_SOURCE_DIR}/src/drawparts
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### mechanics (static)

tde_add_library( mechanics STATIC_PIC AUTOMOC

  SOURCES
        mechanicsitem.cpp chassiscircular2.cpp
        mechanicssimulation.cpp mechanicsdocument.cpp
        mechanicsgroup.cpp mechanicsview.cpp
)
