=== src/electronics/simulation/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/src
  ${CMAKE_SOURCE_DIR}/src/electronics
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### elements (static)

tde_add_library( elements STATIC_PIC AUTOMOC

  SOURCES
        cccs.cpp ccvs.cpp circuit.cpp currentsource.cpp
        diode.cpp element.cpp elementset.cpp logic.cpp
        matrix.cpp vccs.cpp vcvs.cpp voltagesource.cpp
        capacitance.cpp resistance.cpp currentsignal.cpp
        voltagepoint.cpp voltagesignal.cpp elementsignal.cpp
        nonlinear.cpp reactive.cpp vec.cpp bjt.cpp
        opamp.cpp inductance.cpp
  DEPENDENCIES
        core-static
)
