=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, imagemagick, tdelibs14-trinity-dev, gpsim-dev (>= 0.21.11-2)
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, imagemagick, tdelibs14-trinity-dev, gpsim-dev (>= 0.21.11-2)
 Standards-Version: 3.8.4
 
 Package: ktechlab-trinity
