## ktechlab-trinity 14.1.6~pre0

=== debian/changelog ===
ktechlab-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for cf95585a16cad5830f755655a36b206e779a2212
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ktechlab

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
