## ktechlab-trinity 14.1.6~pre1

=== debian/changelog ===
ktechlab-trinity (4:14.1.6~pre1-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for c478ee21545ca3c25f58ff211d8e125b114f75df
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ktechlab

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Mar 2026 09:27:56 +0100
