## ktechlab-trinity 14.2.0~pre26

=== debian/changelog ===
ktechlab-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 438432bbac3f5281efdbf9fee1572f6270a05c31
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ktechlab

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
