## ktechlab-trinity 14.2.0~pre27

=== debian/changelog ===
ktechlab-trinity (4:14.2.0~pre27-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 595b77cdc4db6f7c16441a3710362e744fb4e354
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ktechlab

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Feb 2026 20:08:02 +0100
